Set save prefix "varyR"
Blackbody 4.36e4 K
Q(H) 49.34
Radius 16 vary
grid 13 23 2
Hden 4
stop zone 1
set dr 0
Abundances ISM
Cosmic rays background
Save overview ".ovr" last no hash
Save grid ".grd" last no hash
Save element hydrogen ".hyd" last no hash
Save element iron ".fe" last no hash
